section#floorplan.section-padding-top.section-padding-bottom
  .container
    .row.justify-content-center
      .col-md-8.col-lg-8.col-xs-12.text-center
        h2.section-title Engineering Hall Floorplans
    .row.justify-content-center
      .col-sm-12
        .subsection
          img.img-responsive(src="/assets/img/Floorplans1.png")
      .col-sm-12
        .subsection
          img.img-responsive(src="/assets/img/Floorplans2.png")
      .col-sm-12
        .subsection
          img.img-responsive(src="/assets/img/Floorplans3.png")
      .col-sm-12
        .subsection
          img.img-responsive(src="/assets/img/Floorplans4.png")
      .col-sm-12
        .subsection
          img.img-responsive(src="/assets/img/Floorplans5.png")

